/*----- Css Reset Begin -----*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, images, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body{
	line-height: 1;
}
ol, ul{
	list-style: none;
}
blockquote, q{
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after{
	content: '';
	content: none;
}
img{
	border:none;
}
.linkando{
	display:block;
	width:100px;
	height:20px;
}
/* remember to define focus styles! */
:focus{
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins{
	text-decoration: none;
}
del{
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table{
	border-collapse: collapse;
	border-spacing: 0;
}
/*----- Css Reset End -----*/

/*----- Global Atributes Begin -----*/
html{
	background:url(../images/background.gif) repeat;
}
body{
	background:url(../images/fundo02.jpg) no-repeat scroll center 0 transparent;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#4f410f;
	line-height:20px;
	overflow-x:hidden;
}
a{
	color:#205071;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h2{
	margin:0 0 15px;
	color:#4F410F;
}
.title{
	margin-left:-10px;
}
.box .title img{
	border:none;
	border-radius:0;
	margin-left:-10px;
}
.box img{
	border:3px solid #9a9273;
	margin-right:10px;
	float:left;
}
.entry ul{
	margin:10px 0;
}
.entry li{
	list-style-type:disc;
	line-height:20px;
}
/*----- Global Atributes End -----*/


/*----- Content Begin -----*/
#all{
	text-align:center;
	margin:0 auto;
	width:1000px;
}
#post-78 h2{
	margin:0;
}
#post-78 #gallery_internas{
	clear:both;
	float:left;
	margin-top:15px;
}
#post-78 #como_chegar{
	padding-top:0;
	margin-left:0;
	margin-top:295px;
	position:absolute;
	*margin-top:-170px;
}
#post-78 .outro li{
	margin-left:15px;
	width:300px;
}
#content{
	text-align:left;
}
#content p{
	line-height:20px;
}
#content #left,
#content #right{
	float:left;
	padding:10px;
}
#content #right{
	float:right;

}
#content .box{
	height:240px;
	margin:0 0 60px 0;
	*margin:0 0 30px 0;
	text-align:left;
	width:432px;
	line-height:20px;
}
#content .box .title{
	height:60px;
	display:block;
	cursor:default !important;
}
#mais_de_100_anos p{
	line-height:20px;
}
.SlideTabAqui{
	width:1000px;
}
.SlideTabAqui li{
	list-style-type:none;
	float:left;
	margin-right:10px;
}
.gvIIFlash{
	margin:0 !important;
}
.gvIIContainer{
	width:965px !important;
	background:none !important;
	border:none !important;
	padding:1px 0 10px 10px !important;
	float:left !important;
}
.gvIIImgContainer{
	float:right;
	margin-top:15px;
	height:405px !important;
	width:620px !important;
}
.gvIIContainer .gvIIHolder .gvIIItem{
	border:2px solid #666 !important;
}
.gvIIHolder{
	overflow:visible !important;
	position:relative !important;
	width:340px !important;
}
.gvIIHolder div{
	float:left !important;
	margin:8px !important;
}
.lista_title{
	font-weight:bold;
}
.last_item_lista{
	margin-bottom:10px;
	list-style-image:none;
	list-style-type:none !important;
}
.gvIIContainer .gvIIHolder .gvIIItem{
	width:66px !important;
	margin:5px !important;
}
#post-1 .title{
	margin-bottom:20px;
}
#informacoes_adicionais p{
	padding:0;
	margin:5px 0;
}
.descricao_evento ul{
	margin-left:20px;
}
.descricao_evento ul li{
	list-style-type:none;
}
#post-2194 ul li{
	list-style-type:none;
	float:left;
	margin:0 20px 20px;
}
#post-2194 ul li img{
	border:3px solid #A09879;
}
#post-2194 #slide ul{
	margin-left:975px !important;
	margin-bottom:0;
}
#post-2194 ul{
	margin-left:30px;
	float:left;
}
/*----- Content End -----*/




/*----- Header Begin -----*/
#header{
	background:url(../images/01.png) no-repeat scroll center 0 transparent;
	display:block;
	width:1000px;
	height:165px;
	margin:0 auto;
	*margin:0 auto 0 -500px;
	position:absolute;
	z-index:99;
}
#header ul{
	margin-top:-120px;
}
#header .left{
	float:left;
}
#header .right{
	float:right;
}
#header ul li{
	float:left;
}
#header h2 a{
	display:block;
	height:150px;
	margin-left:398px;
	text-align:center;
	width:185px;
}
/*----- Header End -----*/


/*----- Footer Begin -----*/
#footer{
	background:url(../images/footer_bg.gif) no-repeat scroll 0 0 transparent;
	clear:both;
	height:108px;
	padding:77px 77px 0;
	text-align:left;
}
#footer #colombo_home_link,
#footer #dtech_home_link{
	display:block;
}
#footer #colombo_home_link,
#footer #address_colombo{
	float:left;
	margin:27px 0 0 27px;
}
#footer #address_colombo{
	margin:27px 27px 0;
}
#footer #dtech_home_link{
	float:right;
	margin:60px 0 0;
}
#footer address{
	font-style:normal;
}
#footer h2{
	margin:0;
	font-size:12px;
}
/*----- Footer End -----*/

/*----- Slider Begin -----*/
#nextBtn{
	left:1300px !important;
}
#prevBtn a,
#nextBtn a{
	background:none !important;
}
#prevBtn{
	left:auto !important;
}
#wrapper{
	border:medium none !important;
	height:450px !important;
	position:static !important;
}
#bottom_slider{
	background:url(../images/03.png) no-repeat scroll 0 bottom transparent !important;
	height:96px;
	width:1000px;
	position:absolute;
	margin-top:411px;
	*margin-left:-1000px;
}
.inside #bottom_slider{
	*margin-left:0;
	*margin-top:-95px !important;
}
#wrapper #slide{
	visibility:visible !important;
}
#wrapper #slide li{
	background:none repeat scroll 0 0 transparent !important;
	height:470px !important;
}
#slider{
	background-color:#B1A98C !important;
	height:475px !important;
	margin-bottom:45px !important;
	margin-left:0;
	margin-top:0;
	position:static !important;
}
.inside #slider{
	visibility: visible;
	width: 1000px !important;
	height: 450px !important;
	overflow: hidden;
	margin-bottom:20px !important;
}
.inside #slider ul{
	width:1000px !important;
}
.inside #wrapper #slide li{
	height:456px !important;
}
.inside #bottom_slider{
	margin-top:-110px;
}
#slidewrapper{
	background:none !important;
	border:none !important;
	margin-top:103px !important;
	height:280px !important;
}
.glide{
	width:1000px !important;
}
.glide a img{
	padding:0 !important;
	height:370px !important;
	width:1000px !important;
}
.glidecontentwrapper{
	background:none !important;
	height:400px !important;
}
.glidecontent{
	background:none !important;
}
.glideme{
	display:none !important;
}
.cssbuttonstoggler{
	background:none !important;
	float:none !important;
	margin:-35px 0 0 380px !important;
	z-index:99 !important;
	position:absolute !important;
}
.cssbuttonstoggler a span {
	-moz-border-radius:20px 20px 20px 20px !important;
	border-radius:20px !important;
	-webkit-border-radius:20px !important;
	background:none repeat scroll 0 0 #B1A98C !important;
	color:#B1A98C !important;
	padding:1px 6px !important;
}
.cssbuttonstoggler a.selected span, .cssbuttonstoggler a:hover span{
	background-color:#fff !important;
	color:#fff !important;
	padding:1px 6px !important;
}
.cssbuttonstoggler a.prev,
.cssbuttonstoggler a.next{
	display:none;
}
#inside_vitrine_img{
	margin-left:-1000px !important;
}
/*----- Slider END -----*/

/*----- Others Begin -----*/
.cform textarea, .cform .single{
	width:205px !important;
}
.cform label span{
	text-align:left !important;
}
/*
.cform label{
	width:57px !important;
}
*/
#sendbutton{
	width:100px !important;
	float:right !important;
	margin-right:95px;
}
.sendbutton{width:100px !important;
	float:right !important;
	margin-right:95px!important;}
#ll{
	display:none !important;
}
#post-1007 #left_inside_content, #right_inside_content{
	width:410px;
}
#post-898 ul{
	margin:10px;
}
#post-898 #left_inside_content, #right_inside_content{
	width:375px;
}
#post-898 ul li{
	list-style-type:none;
}
#post-847 #left_inside_content, #right_inside_content{
	width:410px;
}
#post-847 #left_inside_content img{
	border:3px solid #A09879;
	margin:10px 0 !important;
}
#left_inside_content{
	background:url(http://www.confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/divisao_de_conteudo.png) no-repeat scroll right 0 transparent;
	padding:0 100px 0 0 !important;
}
#hoverChef{
	display:block;
	background:url(http://www.confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/ico_chef.png) no-repeat;
	width:350px;
	height:89px;
}
#post-610 #left_inside_content{
	width:385px;
	height:300px;
}
#post-610 #more_informations_about_colombo div{
	margin-left:85px !important;
}

#gallery_internas{
	clear:both;
}
#post-69 #left_inside_content,
#post-69 #right_inside_content,
#post-78 #left_inside_content,
#post-78 #right_inside_content,
#post-75 #left_inside_content,
#post-75 #right_inside_content{
	width:410px;
}
#more_informations_about_colombo{
	background:url(http://www.confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/topo_bg_lateral.gif) no-repeat;
	margin:0 !important;
	padding:25px 55px 0;
	width:370px;
}
#post-75 #more_informations_about_colombo div{
	margin-left:70px !important;
}
#more_informations_about_colombo div{
	margin-left:25px !important;
}
.bottom_more_informations{
	background:url(http://www.confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/footer_bg_lateral.gif) no-repeat;
	height:88px;
	margin:-50px 0 0 !important;
}
#post-610 #right_inside_content{
	width:490px !important;
}
#post-9 #left_inside_content,
#post-9 #right_inside_content{
	width:400px;
}
#nossos_espacos ul{
	margin:0;
}
#curiosidades,
#acontece_na_colombo{
	margin-bottom:0 !important;
}
.post-title{
	display:none !important;
}
#nossos_espacos ul li{
	float:left;
	height:140px;
	list-style-type:none;
	margin-right:15px;
	width:93px;
}
#nossos_espacos img{
	margin-bottom:10px;
}
#curiosidades ul{
	float:left;
	margin-top:10px;
	text-align:left;
	width:330px;
	margin-left:15px;
}
#acontece_na_colombo ul{
	margin-left:15px;
}
#curiosidades li,
#acontece_na_colombo li,
#anos li,
#post-11 .conteudo .outro{
	list-style-image:url(http://confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/bullet_li.gif)
}
#post-11 #right p{
	margin:10px 0 0 10px;
	width:250px;
}
#anos{
	height:30px;
	margin-left:20px;
}
#anos li{
	margin:0 !important;
	width:128px !important;
}
#curiosidades li{
	float:left;
	margin:5px 0;
	width:160px;
}
#post-11 .entry .conteudo{	/*----- #post-11 equivale a página de Eventos -----*/
	float:left;
	margin-right:20px;
	width:660px;
}
#post-11 .entry .conteudo li{	/*----- #post-11 equivale a página de Eventos -----*/
	list-style-type:none;
	line-height:20px;
}
#post-7 ul{
	margin-left:30px;
}
#px4{ overflow:hidden;}
#post-7 p{ display:block; clear:both}
#post-7 ul li{	/*----- #post-7 equivale a página de Espaco Memoria -----*/
	list-style-type:none;
	float:left;
	margin-bottom:10px;
	margin-right:15px;
}
#post-7 ul li img{
	border:2px solid #9e9878;
}
#arquivo_de_fotos ul li{
	float:left;
	margin:5px 0 0 10px;
	width:190px;
}
.SlideTab li img{
	border:1px solid #4F410F;
	margin-top:15px;
}
#arquivo_de_fotos ul li img{
	float:left;
	margin-right:10px;
}
#lista_completa_de_eventos,
#informacoes_adicionais,
#eventos_memoraveis{
	float:left;
	margin-right:38px;
	width:295px;
}
#lista_completa_de_eventos li,
#informacoes_adicionais li,
#eventos_memoraveis li{
	margin:0 0;
}
#EC_ajaxLoader{
	display:none !important;
	margin-top:0 !important;
}
#EC_previousMonthLarge{
	display:block;
	text-indent:-15000px;
	background:url(http://confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/previous_month.gif);
	margin-top:82px;
	position:absolute;
	width:15px;
	height:32px;
}
#EC_nextMonthLarge{
	display:block;
	text-indent:15000px;
	background:url(http://confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/next_month.gif);
	width:15px;
	height:32px;
	margin-top:82px;
	position:absolute;
	margin-left:50px;
	*margin-left:0px!important;
}
#wp-calendarLarge{ width:200px;}
#EC_current-month{
	margin-left:1px;
	margin-top:-7px;
	font-size:16px;
	position:absolute !important;
}
.hasEvent .dayHead{
	line-height:18px !important;
	padding-left:1px !important;
}
#wp-calendarLarge .dayHead{
	padding:2px;
}
#CalendarLarge-Header{
	margin-top:20px !important;
}
#calendar_wrapLarge h2{
	margin-bottom:25px;
}
#CalendarLarge-Header td{
	font-size:25px !important;
}
.event-block{ border-bottom:solid 1px #4F410F;  display:block; width:16px;}
.EC-tt-title-no-link{ display:none;}
#wp-calendarLarge thead th{
	padding:5px !important;
}
#calendar_wrapLarge{
	margin:0 !important;
}
#left_inside_content,
#right_inside_content{
	float:left;
	width:434px;
	padding:10px;
}
#left_inside_content div,
#right_inside_content div{
	margin:10px 0;
	line-height:20px;
}
#right_inside_content{
	float:right;
	width:470px !important;
}
#post-9 .list_inside_bullet{
	margin-top:0;
}
#post-9 #hoverChef{
	margin-top:-89px;
}
#post-11 .conteudo .outro{
	margin-left:-5px;
}
.list_inside_bullet{
	list-style-image:url(http://confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/bullet_li.gif);
	margin-left:20px !important;
}
#post-19 #left_inside_content{
	width:420px;
}
#post-19 #right_inside_content{
	width:430px !important;
}
#post-19 #content_form p{
	padding:0;
}
#post-19 .entry h2{
	margin-bottom:0;
}
.outro{
	list-style-image:url(http://confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/bullet_li.gif);
}
.outro li{
	margin-left:20px;
}
#como_chegar{
	clear:both;
	margin-left:5px;
	padding-top:50px;
}
/*----- Others END -----*/

/*----- Cronologia Begin -----*/
#section1{
	background:url(http://confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/cronologia.jpg) no-repeat;
	width:990px;
	height:220px;
}
#section2{
	margin-bottom:288px;
	margin-left:83px;
	margin-top:-240px;
}
#section3{
	margin-bottom:516px;
	margin-left:889px;
	margin-top:-516px;
}
#section1 li,
#section2 li,
#section3 li{
	float:left;
	font-size:17px;
	margin:8px 30px;
}
#section1 li a,
#section2 li a,
#section3 li a{
	display:block;
	height:18px;
	width:38px;
}
#section1 li a:hover,
#section2 li a:hover,
#section3 li a:hover{
	text-decoration:none;
}
#section1 li span,
#section2 li span,
#section3 li span{
	visibility:hidden;
}
#section2 li{
	margin-right:146px;
}
#ano1899{
	margin-left:-5px;
	margin-top:15px;
}
#ano1900{
	margin-left:60px;
	margin-top:51px;
}
#ano1922{
	margin-left:122px;
	margin-top:0;
}
#ano1983{
	margin-left:155px;
	margin-top:50px;
}
#ano1994{
	margin-left:90px;
	margin-top:52px;
}
#ano1913{
	margin-left:-24px;
	margin-top:71px;
}
#ano1944{
	margin-left:8px;
	margin-top:15px;
}
#ano1992{
	margin-left:267px;
	margin-top:-35px;
}
#ano2004{
	margin-top:10px;
}
.important_date{
	font-size:16px;
	color:#0c8f9b;
}
.contentCronology p{
	margin:10px 0;
}
.contentCronology ul li{
	list-style-type:none;
}
/*----- Cronologia End -----*/


/*----- Contato Begin -----*/
div.wpcf7{
	float:left;
}
#limpar_contact input,
#enviar_contact input{
	width:100px;
}
div.wpcf7 input{
	border:1px solid #B1A98C;
	height:15px;
	padding:5px;
	width:325px;
}
#enviar_contact input{
	background:none repeat scroll 0 0 #B1A98C;
	color:#FFFFFF;
	height:30px;
}
#content_form{
	margin-right:300px;
}
#content_form h2{
	font-size:14px;
	margin:0;
}
/*----- Contato End -----*/

/*----- Slider Inside Begin -----*/
#sliding{}	
#sliding ul, #sliding li, #sliding ul, #sliding li{
	margin:0;
	padding:0;
	list-style:none;
	}
#sliding li, #sliding li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:696px;
	height:241px;
	overflow:hidden; 
	}	
	
p#controls, p#controls2{
	margin:0;
	position:relative;
	} 

#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{ 
	display:block;
	margin:0;
	overflow:hidden;
	text-indent:-8000px;		
	width:30px;
	height:77px;
	position:absolute;
	left:-30px;
	top:-160px;
	}	
#nextBtn, #nextBtn2{ 
	left:696px;
	}														
#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
	display:block;
	width:30px;
	height:77px;
	background:url(images/btn_prev.gif) no-repeat 0 0;	
	}	
#nextBtn a, #nextBtn2 a{ 
	background:url(images/btn_next.gif) no-repeat 0 0;	
	}
#lightbox-secNav-btnClose{
	display:block;
	background:url(http://www.confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/bt_fechar_lightbox.gif) no-repeat 0 0;
	height:24px;
}
/*----- Slider Inside End -----*/


/*----- jCarousel Begin -----*/
.jcarousel-skin-tango .jcarousel-direction-rtl{
	direction:rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal{
    width:1000px;
    padding:0 0 20px;
}
.jcarousel-skin-tango .jcarousel-container-vertical{
    width:75px;
    height:245px;
    padding:40px 20px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal{
    width:1000px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical{
    width:75px;
    height:245px;
}
.jcarousel-skin-tango .jcarousel-item{
    width:75px;
    height:60px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal{
	margin-left:0;
    margin-right:10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal{
	margin-left:10px;
    margin-right:0;
}
.jcarousel-skin-tango .jcarousel-item-vertical{
    margin-bottom:10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder{
    background:#fff;
    color:#000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal{
    position: absolute;
	right:-14px;
	top:15px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(http://confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/next_month.gif) no-repeat 0 0 !important;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal{
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal{
    cursor:default;
    background-position:-96px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal{
	left:0px;
	position:absolute;
	top:15px;
    width:32px;
    height:32px;
    cursor:pointer;
    background:transparent url(http://confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/previous_month.gif) no-repeat 0 0 !important;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal{
    left: auto;
    right: 5px;
    background-image: url(http://www.confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/next-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal{
    cursor: default;
    background-position: -96px 0;
}
.jcarousel-skin-tango .jcarousel-next-vertical{
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(http://www.confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/next-vertical.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical{
    cursor: default;
    background-position: 0 -96px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical{
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(http://www.confeitariacolombo.com.br/site/wp-content/themes/confeitaria_colombo/images/prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical{
    cursor: default;
    background-position: 0 -96px;
}
#arquivo_de_fotos #mycarousel li img{
	border:3px solid #A09879;
	float:left;
	margin-right:10px;
}
/*----- jCarousel End -----*/

/*----- Eventos Álbum Css Begin -----*/
/*#evento{
	margin:0 auto;
	text-align:center;
	width:500px;
}
#evento .gvIIContainer{
	padding:0 !important;
	width:auto !important;
}
#evento .gvIIImgContainer{
	float:none !important;
	margin-top:0 !important;
	width:auto !important;
}
#evento .gvIIImgContainer img{
	margin-left:0 !important;
}
#evento .gvIIHolder{
	margin:0 auto !important;
	width:auto !important;
}*/
#evento{
	margin:30px auto;
	text-align:center;
	width:950px;
	overflow:hidden;
	}
#evento .gvIIContainer{
	padding:0 !important;
	width:auto !important;
}
#evento .gvIIImgContainer{
	float:none !important;
	margin-top:0 !important;
	width:950px !important;
	height:632px !important;
}
#evento .gvIIImgContainer img{
	/*margin-left:0 !important;
	width:950px !important;*/
	height:632px !important;
}
#evento .gvIIHolder{
	margin:0 auto !important;
	width:1000px !important;
	height:auto !important;
	float:left !important;
}
#px124 .gvIIContainer .gvIIHolder .gvIIItem img{ z-index:10!important; display:block!important; overflow:hidden!important; width:100px; height:64px;}
li{ list-style:none!important;}
/*----- Eventos Álbum Css End -----*/

.linklove{ display:none;}

.flags { position:absolute; z-index:20000 !important; padding-top:10px; }

.br_flag { width:22px; height:22px; float:left; top:0; background:url('http://www.confeitariacolombo.com.br/siteen/wp-content/themes/confeitaria_colombo/images/flags.png') left top; }
.br_flag:hover { width:22px; height:22px; float:left; top:0; background:url('http://www.confeitariacolombo.com.br/siteen/wp-content/themes/confeitaria_colombo/images/flags.png') left bottom; cursor:pointer; }

.us_flag { width:22px; height:22px; float:left; top:0; background:url('http://www.confeitariacolombo.com.br/siteen/wp-content/themes/confeitaria_colombo/images/flags.png') right top; margin-left:8px; }
.us_flag:hover { width:22px; height:22px; float:left; top:0; background:url('http://www.confeitariacolombo.com.br/siteen/wp-content/themes/confeitaria_colombo/images/flags.png') right bottom; cursor:pointer; margin-left:8px; }

